data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01135'
    streetAddress: Україна, 01135, місто Київ, вул.Андрющенка Григорія, будинок 4-Д,
      офіс 10
  founders:
  - address:
      countryName: Україна
      postalCode: '01032'
      streetAddress: Україна, 01032, місто Київ, ВУЛИЦЯ СТАРОВОКЗАЛЬНА, будинок 13
    capital: 14500000
    first_middle_name: РЕЄСТРУ АКЦІОНЕРІВ
    last_name: ЗГІДНО
    name: ЗГІДНО РЕЄСТРУ АКЦІОНЕРІВ
    role: 4
    role_text: засновник
  identification:
    id: '21510644'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ПЕРЕСТРАХУВАЛЬНЕ ТОВАРИСТВО "ЄВРОПОЛІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "ПТ "ЄВРОПОЛІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a43d3038ccb74b54aea9408ba40b53fd
  sourceDate: '2022-09-26T21:03:01+00:00'
  sourceRequests:
  - req-5d6399d9-f6ef-4798-a1d2-be3489075bee
  version: 2.0.0
